<?php
class ModelSkyhubSkyhub extends Model
{
  public function getSkyhubOrder($orderId){
    $query = $this->db->query(
			 "SELECT mo.*, o.mkt_tipo
			  FROM `oc_marketplace_order` mo
			  inner join oc_order o on (o.order_id = mo.order_id)
			  WHERE mo.mktOrderId = '".$orderId."'".
		  " and o.mkt_integracao_tipo = " . Type_MarketPlace::Tp_SkyHub);

    if($query->rows){
      return $query->row;
    }else{
      return false ;
    }
	}
}
